[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.SetUpdateState

SetUpdateState - records status of update process

## Declaration

Source position: comctrls.pp line 2270

`protected procedure TTreeNodes.SetUpdateState(`
`Updating: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.